﻿@charset "utf-8"; 
 #about .flex{flex-direction:row-reverse;align-items:center}
#about .about-img{width:44%;position:relative;max-width:590px}
#about .about-img .img img{width:100%;border-radius:50%;aspect-ratio: 1;object-fit: cover;}
#about .about-img .img::after{content:"";position:absolute;left:0;top:0;width:calc(100% + 10px);height:calc(100% + 10px);border-radius:50%;background:var(--color);z-index:-1}
#about .about-con{flex:1;padding:0 0 0 6%}
#about .img-icon{position:absolute;right:0;bottom:0;width:180px;height:180px;background:#fff;border-radius:50%;padding:10px;z-index:1}
#about .img-route{display:flex;flex-direction:column;justify-content:center;align-items:center;width:100%;height:100%;position:absolute;left:0;top:0;z-index:1}
#about .img-route span:nth-child(1){color:#777}
#about .img-route span:nth-child(2){font-size:34px;font-weight:var(--fontbold7);color:var(--color)}
#about .img-route-load{display:block;width:100%;height:100%;background:url(https://css02.v15cdn.com/m427/imgs/about-route.webp) center no-repeat;background-size:cover;animation:aboutroute 10s linear infinite}
@keyframes aboutroute{0%{transform:rotate(0)}
100%{transform:rotate(360deg)}
}
@media (max-width:1280px){#about .about-img{width:35%}
}
@media (max-width:768px){#about .flex{flex-direction:column-reverse}
#about .about-img{width:100%;margin-bottom:40px;margin-top:5%}
}
